28 Dec '14, 8am

Maxis Forum needs an upgrade

Yesterday I Googled something about maxis that took me to a forum.maxis.com.my link. Unfortunately, Firefox wasn’t happy with Maxis, because I got the following screen: Firefox is the first of the mainstream browsers to end support of SSLv3, ever since Poodle was published. For those of you who aren’t keeping tabs of security issues–Poodle was a big vulnerability discovered in the 2nd half of 2014, that affected the SSLv3 protocol. The only fix for Poodle was to completely stop using SSLv3 altogether, not a bad idea, since the protocol itself is nearly 18 years old. In other words, the people born at the same time of the protocol, are already driving cars by now–on the other hand people born at the same time as the very first iphone have only just finished kindergarten, and Apple have long since stopped supporting version one of the iPhone. So would anyone support this gra...

Full article: http://www.keithrozario.com/2014/12/maxis-forum-needs-an-...

Tweets

Daily Search Forum Recap: December 30, 2014

seroundtable.com 30 Dec '14, 9pm

Here is a recap of what happened in the search forums today, through the eyes of the Search Engine Roundtable and other se...

@ribenaberry Oh hey I just googled that! This is the place:

@ribenaberry Oh hey I just googled that! This i...

melbournegastronome.com 29 Dec '14, 8am

This afternoon I caught up with Jess (yes, That Jess Ho ) for lunch in Fitzroy/Collingwood. Feeling under the weather due ...

Daily Search Forum Recap: December 31, 2014

seroundtable.com 31 Dec '14, 9pm

Did Comments Cause This Site To Get Hit By Google Panda 4.1? Shortly after Google released the Google Panda 4.1 update, I ...